sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.58333em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 49.58333em;
}
.stl_04 {
	height: 7.008333em;
}
.ie .stl_04 {
	height: 70.08334em;
}
@font-face {
	font-family:"JCDSLP+Calibri-Bold";
	src:url("3e77a940-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1.17em;
	font-family: "JCDSLP+Calibri-Bold";
	color: #000000;
}
.stl_06 {
	line-height: 1.220703em;
}
.stl_07 {
	letter-spacing: -0.001em;
}

.ie .stl_07 {
	letter-spacing: -0.0192px;
}
.stl_08 {
	letter-spacing: 0em;
}

.ie .stl_08 {
	letter-spacing: 0px;
}
.stl_09 {
	letter-spacing: -0.0009em;
}

.ie .stl_09 {
	letter-spacing: -0.016px;
}
.stl_10 {
	letter-spacing: -0.0005em;
}

.ie .stl_10 {
	letter-spacing: -0.0099px;
}
@font-face {
	font-family:"JHAFOW+Calibri";
	src:url("b5d0f666-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 1em;
	font-family: "JHAFOW+Calibri";
	color: #000000;
}
.stl_12 {
	letter-spacing: 0.0008em;
}

.ie .stl_12 {
	letter-spacing: 0.0128px;
}
.stl_13 {
	letter-spacing: -0.0002em;
}

.ie .stl_13 {
	letter-spacing: -0.0029px;
}
.stl_14 {
	letter-spacing: 0.0034em;
}

.ie .stl_14 {
	letter-spacing: 0.0542px;
}
@font-face {
	font-family:"RBSMAS+Calibri";
	src:url("397f8e3e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 1em;
	font-family: "RBSMAS+Calibri";
	color: #000000;
}
.stl_16 {
	letter-spacing: 0.0005em;
}

.ie .stl_16 {
	letter-spacing: 0.0098px;
}
.stl_17 {
	letter-spacing: 0.0002em;
}

.ie .stl_17 {
	letter-spacing: 0.0025px;
}
.stl_18 {
	font-size: 1em;
	font-family: "JCDSLP+Calibri-Bold";
	color: #000000;
}
.stl_19 {
	letter-spacing: -0.0013em;
}

.ie .stl_19 {
	letter-spacing: -0.0208px;
}
.stl_20 {
	letter-spacing: -0.0004em;
}

.ie .stl_20 {
	letter-spacing: -0.0063px;
}
.stl_21 {
	letter-spacing: 0.0003em;
}

.ie .stl_21 {
	letter-spacing: 0.0054px;
}
.stl_22 {
	letter-spacing: -0.0001em;
}

.ie .stl_22 {
	letter-spacing: -0.0018px;
}
.stl_23 {
	letter-spacing: -0.0007em;
}

.ie .stl_23 {
	letter-spacing: -0.0117px;
}
.stl_24 {
	letter-spacing: 0.0004em;
}

.ie .stl_24 {
	letter-spacing: 0.0056px;
}
.stl_25 {
	letter-spacing: 0.0001em;
}

.ie .stl_25 {
	letter-spacing: 0.0009px;
}
.stl_26 {
	letter-spacing: -0.0008em;
}

.ie .stl_26 {
	letter-spacing: -0.0133px;
}
.stl_27 {
	letter-spacing: -0.002em;
}

.ie .stl_27 {
	letter-spacing: -0.0326px;
}
.stl_28 {
	letter-spacing: -0.0003em;
}

.ie .stl_28 {
	letter-spacing: -0.0046px;
}
.stl_29 {
	letter-spacing: 0.0013em;
}

.ie .stl_29 {
	letter-spacing: 0.0215px;
}
.stl_30 {
	letter-spacing: 0.0019em;
}

.ie .stl_30 {
	letter-spacing: 0.0303px;
}
.stl_31 {
	letter-spacing: 0.0032em;
}

.ie .stl_31 {
	letter-spacing: 0.0506px;
}
.stl_32 {
	font-size: 0.804em;
	font-family: "JHAFOW+Calibri";
	color: #000000;
}
.stl_33 {
	letter-spacing: -0.0066em;
}

.ie .stl_33 {
	letter-spacing: -0.0708px;
}
.stl_34 {
	letter-spacing: -0.0025em;
}

.ie .stl_34 {
	letter-spacing: -0.0397px;
}
.stl_35 {
	letter-spacing: 0.0007em;
}

.ie .stl_35 {
	letter-spacing: 0.0111px;
}
.stl_36 {
	letter-spacing: -0.003em;
}

.ie .stl_36 {
	letter-spacing: -0.0327px;
}
.stl_37 {
	letter-spacing: 0.0016em;
}

.ie .stl_37 {
	letter-spacing: 0.0252px;
}
.stl_38 {
	letter-spacing: -0.0006em;
}

.ie .stl_38 {
	letter-spacing: -0.0103px;
}
.stl_39 {
	letter-spacing: -0.0029em;
}

.ie .stl_39 {
	letter-spacing: -0.0468px;
}
.stl_40 {
	letter-spacing: 0.0018em;
}

.ie .stl_40 {
	letter-spacing: 0.029px;
}
.stl_41 {
	letter-spacing: -0.0054em;
}

.ie .stl_41 {
	letter-spacing: -0.0574px;
}
@font-face {
	font-family:"IOETBH+Calibri-Bold";
	src:url("206619c0-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_42 {
	font-size: 1em;
	font-family: "IOETBH+Calibri-Bold";
	color: #000000;
}
.stl_43 {
	letter-spacing: 0.0006em;
}

.ie .stl_43 {
	letter-spacing: 0.0093px;
}
.stl_44 {
	letter-spacing: 0.0011em;
}

.ie .stl_44 {
	letter-spacing: 0.0178px;
}
.stl_45 {
	letter-spacing: 0.0009em;
}

.ie .stl_45 {
	letter-spacing: 0.0136px;
}
.stl_46 {
	letter-spacing: -0.0016em;
}

.ie .stl_46 {
	letter-spacing: -0.0251px;
}
.stl_47 {
	letter-spacing: -0.0012em;
}

.ie .stl_47 {
	letter-spacing: -0.0186px;
}
.stl_48 {
	letter-spacing: -0.0015em;
}

.ie .stl_48 {
	letter-spacing: -0.0235px;
}
.stl_49 {
	letter-spacing: 0.0045em;
}

.ie .stl_49 {
	letter-spacing: 0.0725px;
}
.stl_50 {
	letter-spacing: -0.0017em;
}

.ie .stl_50 {
	letter-spacing: -0.0271px;
}
